name                = Dist-Zilla-Plugin-CheckLib
author              = Karen Etheridge <ether@cpan.org>
copyright_holder    = Karen Etheridge
copyright_year      = 2014
license             = Perl_5

[Bootstrap::lib]

[@Author::ETHER]
:version = 0.103
installer = MakeMaker
Test::ReportPrereqs.include[0] = CPAN::Meta::Validator
Test::ReportPrereqs.include[1] = ExtUtils::MakeMaker
Test::ReportPrereqs.include[2] = Module::Build
Test::ReportPrereqs.include[3] = Module::Build::Tiny
Test::ReportPrereqs.include[4] = Dist::Zilla::Plugin::MakeMaker
Test::ReportPrereqs.include[5] = Dist::Zilla::Plugin::ModuleBuildTiny
Test::ReportPrereqs.include[6] = Dist::Zilla::Plugin::MakeMaker::Awesome
Test::ReportPrereqs.include[7] = Dist::Zilla::Plugin::MakeMaker::Fallback
Test::ReportPrereqs.include[8] = Dist::Zilla::Plugin::ModuleBuildTiny::Fallback
Test::MinimumVersion.max_target_perl = 5.010    ; \K

[MetaResources]
x_IRC = irc://irc.perl.org/#distzilla
x_MailingList = http://dzil.org/#mailing-list

[Prereqs / RuntimeRequires]
; this needs to be installed in order for Makefile.PL to be executed
; successfully (likely triggered by [TestRunner], via 'dzil test' or 'dzil
; release')
Devel::CheckLib = 0
Dist::Zilla = 4.300039  ; v2 meta-compliant license field

[Prereqs / DevelopRequires]
Test::Warnings = 0

[DynamicPrereqs]
:version = 0.018
-delimiter = |
-body = |requires('Dist::Zilla::Plugin::ModuleBuildTiny', '0.007')
-body = |  if has_module('Dist::Zilla::Plugin::ModuleBuildTiny');
-body = |requires('Dist::Zilla::Plugin::ModuleBuildTiny::Fallback', '0.006')
-body = |  if has_module('Dist::Zilla::Plugin::ModuleBuildTiny::Fallback');

[Test::CheckBreaks]
:version = 0.017
conflicts_module = Moose::Conflicts
conflicts_module = Module::Runtime::Conflicts